
EXTRA_DIST = fastaselect.tcl fastqselect.tcl fixACE4consed.tcl fasta2frag.tcl

install-exec-hook:
	rm -f $(DESTDIR)$(bindir)/fastaselect.tcl && \
	cp fastaselect.tcl $(DESTDIR)$(bindir)
	rm -f $(DESTDIR)$(bindir)/fastqselect.tcl && \
	cp fastqselect.tcl $(DESTDIR)$(bindir)
	rm -f $(DESTDIR)$(bindir)/fixACE4consed.tcl && \
	cp fixACE4consed.tcl $(DESTDIR)$(bindir)
	rm -f $(DESTDIR)$(bindir)/fasta2frag.tcl && \
	cp fasta2frag.tcl $(DESTDIR)$(bindir)

uninstall-hook:
	rm -f $(DESTDIR)$(bindir)/fastaselect.tcl
	rm -f $(DESTDIR)$(bindir)/fastqselect.tcl
	rm -f $(DESTDIR)$(bindir)/fixACE4consed.tcl
	rm -f $(DESTDIR)$(bindir)/fasta2frag.tcl


